Subject: Re: The Classics and Modern Practice

From: [email-masked] (Zev J. Rosenberg)
Date: Wed, 18 Jan 1995 11:08:25 PST

>Unfortunately, though homeopathics, for instance, can be
>considered the concentrated Yang of herbal substance (and thus considered
on
>a continuum with herbal action), understanding them and their effect on
>Spirit within the system of ETH is impossible. It is not appropriate to
>simply borrow the homeopathic repertory to design combined
>herbal-homeopathic
>formulas.

I agree that with homeopathy we are dealing with a different problem.  I
don't like the mixing of herbal/homeopathic 'formulas', or even most
'combination' homeopathic remedies.   Just as my practice, teaching and
study are based on classical Chinese medicine, I favor classical
homeopathy.  One cannot invent a philosophy of medicine, one must be
squarely based on classical teaching. Although I have had some training in
homeopathy, I feel that any 'synthesis' is yet to come, because of the
great mental fortitude required to synthesize such deep and demanding
systems.  However, I feel there is a potential for an exciting interface
between homeopathy and acupuncture, especially meridian based and
extraordinary vessel treatments (as taught by Dr. Manaka).  The emphasis in
these Japanese systems on minimal stimulus to make global system changes
is, in my mind, very similar to a constitutional remedy approach.  I have
used the inspiration of such homeopathic authors as Rajan Sankaran ("Spirit
of Homeopathy") with many of my patients when using acupuncture.  Soulie de
Morant's book hints at many of these connections.
   A major problem with homeopathic theory is the lack of a syncretic
unifying theory that connects the tremendous amount of information about
patterns and remedies.  Perhaps this is where Chinese medicine can be
helpful in helping to better organize this vast amount of material.  Such
homeopaths as Berkeley Digby in South Africa are already making this
attempt.

Z'ev Rosenberg